.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-display:swap;font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.718000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.972000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.972000;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.200000,0.000000,0.000000,0.250000,0,0);-ms-transform:matrix(0.200000,0.000000,0.000000,0.250000,0,0);-webkit-transform:matrix(0.200000,0.000000,0.000000,0.250000,0,0);}
.m1{transform:matrix(0.212500,0.000000,0.000000,0.250000,0,0);-ms-transform:matrix(0.212500,0.000000,0.000000,0.250000,0,0);-webkit-transform:matrix(0.212500,0.000000,0.000000,0.250000,0,0);}
.m2{transform:matrix(0.225000,0.000000,0.000000,0.250000,0,0);-ms-transform:matrix(0.225000,0.000000,0.000000,0.250000,0,0);-webkit-transform:matrix(0.225000,0.000000,0.000000,0.250000,0,0);}
.m0{transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);-ms-transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);-webkit-transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);}
.v3{vertical-align:-3.537816px;}
.v2{vertical-align:-1.117411px;}
.v0{vertical-align:0.000000px;}
.v1{vertical-align:1.862026px;}
.ls2{letter-spacing:0.000000px;}
.ls0{letter-spacing:8.609901px;}
.ls1{letter-spacing:11.589172px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:-32.413255px;}
.ws2{word-spacing:-17.827062px;}
.ws3{word-spacing:-17.667988px;}
.ws1{word-spacing:-11.777278px;}
.ws4{word-spacing:-8.832958px;}
.ws5{word-spacing:-0.042364px;}
.ws7{word-spacing:0.000000px;}
.ws6{word-spacing:237.311641px;}
._b{margin-left:-1091.173337px;}
._4{margin-left:-47.527750px;}
._2{margin-left:-7.217533px;}
._3{margin-left:-3.291499px;}
._0{margin-left:-1.072516px;}
._1{width:1.381333px;}
._9{width:2.520623px;}
._5{width:10.112694px;}
._6{width:12.544710px;}
._a{width:14.441492px;}
._8{width:24.430571px;}
._7{width:40.955814px;}
._e{width:55.349841px;}
._d{width:69.281878px;}
._f{width:110.792774px;}
._c{width:135.974598px;}
._11{width:203.219452px;}
._10{width:409.921893px;}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fs5{font-size:31.773232px;}
.fs7{font-size:39.720265px;}
.fs1{font-size:42.364310px;}
.fs6{font-size:47.667295px;}
.fs3{font-size:52.962835px;}
.fs4{font-size:58.258373px;}
.fs2{font-size:63.553913px;}
.fs0{font-size:105.925669px;}
.y0{bottom:0.500000px;}
.y1{bottom:1.992078px;}
.y66{bottom:2.630110px;}
.y63{bottom:39.940050px;}
.y65{bottom:70.513830px;}
.y3a{bottom:93.094420px;}
.y38{bottom:108.735195px;}
.y39{bottom:109.014548px;}
.y37{bottom:128.844867px;}
.y36{bottom:144.485714px;}
.y35{bottom:160.126537px;}
.y34{bottom:176.512177px;}
.y33{bottom:192.153000px;}
.y32{bottom:207.793847px;}
.y31{bottom:224.179487px;}
.y30{bottom:239.820310px;}
.y2f{bottom:255.461157px;}
.y2e{bottom:271.381285px;}
.y2d{bottom:271.846773px;}
.y2c{bottom:291.211604px;}
.y2b{bottom:306.852451px;}
.y62{bottom:311.792551px;}
.y2a{bottom:322.772579px;}
.y29{bottom:323.238067px;}
.y28{bottom:342.602898px;}
.y27{bottom:358.243721px;}
.y26{bottom:374.163873px;}
.y25{bottom:374.629408px;}
.y5f{bottom:400.423971px;}
.y24{bottom:402.605993px;}
.y61{bottom:436.919210px;}
.y23{bottom:447.803205px;}
.y5e{bottom:465.879205px;}
.y5d{bottom:474.816804px;}
.y60{bottom:476.393688px;}
.y22{bottom:491.563188px;}
.y21{bottom:507.204035px;}
.y1e{bottom:513.581388px;}
.y20{bottom:523.589650px;}
.y5c{bottom:524.805790px;}
.y1f{bottom:539.230498px;}
.y1d{bottom:553.381761px;}
.y5b{bottom:566.971480px;}
.y1a{bottom:567.951922px;}
.y1c{bottom:569.767400px;}
.y1b{bottom:585.408224px;}
.y19{bottom:599.559439px;}
.y5a{bottom:602.538631px;}
.y16{bottom:614.129600px;}
.y18{bottom:615.945054px;}
.y59{bottom:618.458783px;}
.y58{bottom:618.924270px;}
.y17{bottom:631.585902px;}
.y56{bottom:638.289125px;}
.y57{bottom:638.568406px;}
.y54{bottom:657.653933px;}
.y55{bottom:657.933237px;}
.y15{bottom:661.377964px;}
.y14{bottom:677.018788px;}
.y53{bottom:677.763580px;}
.y13{bottom:692.659635px;}
.y52{bottom:693.404427px;}
.y12{bottom:709.045255px;}
.y51{bottom:709.790040px;}
.y11{bottom:724.686095px;}
.y50{bottom:738.275800px;}
.y10{bottom:738.933310px;}
.yf{bottom:755.318964px;}
.y4f{bottom:756.895837px;}
.ye{bottom:771.704588px;}
.yd{bottom:788.835027px;}
.y4e{bottom:792.463007px;}
.yc{bottom:806.614246px;}
.y4d{bottom:808.103845px;}
.yb{bottom:822.999871px;}
.y4c{bottom:824.023980px;}
.y4b{bottom:824.489470px;}
.ya{bottom:838.640709px;}
.y49{bottom:843.854322px;}
.y4a{bottom:844.133618px;}
.y9{bottom:854.281549px;}
.y48{bottom:863.963960px;}
.y8{bottom:870.201668px;}
.y7{bottom:870.667174px;}
.y47{bottom:879.139296px;}
.y46{bottom:879.604786px;}
.y45{bottom:898.969639px;}
.y6{bottom:902.876930px;}
.y44{bottom:915.355261px;}
.y43{bottom:930.996101px;}
.y41{bottom:946.636925px;}
.y42{bottom:946.916222px;}
.y5{bottom:954.829737px;}
.y4{bottom:970.470577px;}
.y40{bottom:979.591482px;}
.y3{bottom:986.856209px;}
.y3f{bottom:1015.158667px;}
.y2{bottom:1030.790766px;}
.y3e{bottom:1030.799497px;}
.y3d{bottom:1046.719625px;}
.y3c{bottom:1047.185127px;}
.y64{bottom:1071.341718px;}
.y3b{bottom:1075.161732px;}
.h12{height:24.211203px;}
.h16{height:29.790199px;}
.hb{height:31.164193px;}
.h10{height:31.164385px;}
.hd{height:31.164414px;}
.hf{height:31.164423px;}
.h11{height:31.164481px;}
.h13{height:31.773232px;}
.h4{height:32.281604px;}
.ha{height:34.143553px;}
.he{height:34.143562px;}
.hc{height:34.143610px;}
.h6{height:34.143630px;}
.h9{height:34.143745px;}
.h7{height:40.357680px;}
.h8{height:44.392881px;}
.h14{height:44.890266px;}
.h5{height:48.428082px;}
.h15{height:52.136131px;}
.h3{height:80.715360px;}
.h2{height:1114.967882px;}
.h1{height:1116.500000px;}
.h0{height:1116.959960px;}
.w2{width:239.081270px;}
.w0{width:787.919980px;}
.w1{width:788.000000px;}
.x0{left:0.000000px;}
.x7{left:26.068053px;}
.x5{left:29.047259px;}
.x4{left:34.260870px;}
.x6{left:36.495273px;}
.x3{left:40.964084px;}
.xa{left:51.391301px;}
.x8{left:61.073721px;}
.x2{left:79.693758px;}
.x1{left:116.933834px;}
.x9{left:183.221169px;}
.x11{left:403.682407px;}
.xd{left:405.916807px;}
.xc{left:411.130423px;}
.xe{left:414.109639px;}
.xf{left:418.578439px;}
.x10{left:423.047257px;}
.xb{left:429.005670px;}
.x13{left:493.058595px;}
.x12{left:496.782579px;}
.x14{left:671.810948px;}
.x15{left:683.727740px;}
.x16{left:692.665411px;}
@media print{
.v3{vertical-align:-4.717087pt;}
.v2{vertical-align:-1.489881pt;}
.v0{vertical-align:0.000000pt;}
.v1{vertical-align:2.482701pt;}
.ls2{letter-spacing:0.000000pt;}
.ls0{letter-spacing:11.479868pt;}
.ls1{letter-spacing:15.452229pt;}
.ws0{word-spacing:-43.217673pt;}
.ws2{word-spacing:-23.769416pt;}
.ws3{word-spacing:-23.557317pt;}
.ws1{word-spacing:-15.703037pt;}
.ws4{word-spacing:-11.777278pt;}
.ws5{word-spacing:-0.056486pt;}
.ws7{word-spacing:0.000000pt;}
.ws6{word-spacing:316.415521pt;}
._b{margin-left:-1454.897782pt;}
._4{margin-left:-63.370333pt;}
._2{margin-left:-9.623378pt;}
._3{margin-left:-4.388665pt;}
._0{margin-left:-1.430021pt;}
._1{width:1.841778pt;}
._9{width:3.360830pt;}
._5{width:13.483592pt;}
._6{width:16.726280pt;}
._a{width:19.255323pt;}
._8{width:32.574095pt;}
._7{width:54.607752pt;}
._e{width:73.799787pt;}
._d{width:92.375837pt;}
._f{width:147.723698pt;}
._c{width:181.299464pt;}
._11{width:270.959269pt;}
._10{width:546.562525pt;}
.fs5{font-size:42.364309pt;}
.fs7{font-size:52.960353pt;}
.fs1{font-size:56.485746pt;}
.fs6{font-size:63.556394pt;}
.fs3{font-size:70.617113pt;}
.fs4{font-size:77.677831pt;}
.fs2{font-size:84.738550pt;}
.fs0{font-size:141.234225pt;}
.y0{bottom:0.666667pt;}
.y1{bottom:2.656105pt;}
.y66{bottom:3.506814pt;}
.y63{bottom:53.253400pt;}
.y65{bottom:94.018440pt;}
.y3a{bottom:124.125894pt;}
.y38{bottom:144.980261pt;}
.y39{bottom:145.352731pt;}
.y37{bottom:171.793156pt;}
.y36{bottom:192.647619pt;}
.y35{bottom:213.502050pt;}
.y34{bottom:235.349569pt;}
.y33{bottom:256.204000pt;}
.y32{bottom:277.058463pt;}
.y31{bottom:298.905982pt;}
.y30{bottom:319.760413pt;}
.y2f{bottom:340.614876pt;}
.y2e{bottom:361.841714pt;}
.y2d{bottom:362.462364pt;}
.y2c{bottom:388.282138pt;}
.y2b{bottom:409.136602pt;}
.y62{bottom:415.723401pt;}
.y2a{bottom:430.363439pt;}
.y29{bottom:430.984089pt;}
.y28{bottom:456.803864pt;}
.y27{bottom:477.658295pt;}
.y26{bottom:498.885164pt;}
.y25{bottom:499.505878pt;}
.y5f{bottom:533.898628pt;}
.y24{bottom:536.807990pt;}
.y61{bottom:582.558946pt;}
.y23{bottom:597.070940pt;}
.y5e{bottom:621.172273pt;}
.y5d{bottom:633.089072pt;}
.y60{bottom:635.191584pt;}
.y22{bottom:655.417583pt;}
.y21{bottom:676.272046pt;}
.y1e{bottom:684.775184pt;}
.y20{bottom:698.119534pt;}
.y5c{bottom:699.741053pt;}
.y1f{bottom:718.973997pt;}
.y1d{bottom:737.842348pt;}
.y5b{bottom:755.961973pt;}
.y1a{bottom:757.269229pt;}
.y1c{bottom:759.689867pt;}
.y1b{bottom:780.544298pt;}
.y19{bottom:799.412585pt;}
.y5a{bottom:803.384841pt;}
.y16{bottom:818.839467pt;}
.y18{bottom:821.260072pt;}
.y59{bottom:824.611711pt;}
.y58{bottom:825.232360pt;}
.y17{bottom:842.114536pt;}
.y56{bottom:851.052167pt;}
.y57{bottom:851.424542pt;}
.y54{bottom:876.871910pt;}
.y55{bottom:877.244316pt;}
.y15{bottom:881.837286pt;}
.y14{bottom:902.691717pt;}
.y53{bottom:903.684773pt;}
.y13{bottom:923.546180pt;}
.y52{bottom:924.539236pt;}
.y12{bottom:945.393674pt;}
.y51{bottom:946.386720pt;}
.y11{bottom:966.248127pt;}
.y50{bottom:984.367733pt;}
.y10{bottom:985.244413pt;}
.yf{bottom:1007.091951pt;}
.y4f{bottom:1009.194449pt;}
.ye{bottom:1028.939451pt;}
.yd{bottom:1051.780036pt;}
.y4e{bottom:1056.617343pt;}
.yc{bottom:1075.485662pt;}
.y4d{bottom:1077.471793pt;}
.yb{bottom:1097.333162pt;}
.y4c{bottom:1098.698640pt;}
.y4b{bottom:1099.319293pt;}
.ya{bottom:1118.187612pt;}
.y49{bottom:1125.139097pt;}
.y4a{bottom:1125.511490pt;}
.y9{bottom:1139.042066pt;}
.y48{bottom:1151.951947pt;}
.y8{bottom:1160.268890pt;}
.y7{bottom:1160.889566pt;}
.y47{bottom:1172.185728pt;}
.y46{bottom:1172.806381pt;}
.y45{bottom:1198.626185pt;}
.y6{bottom:1203.835907pt;}
.y44{bottom:1220.473681pt;}
.y43{bottom:1241.328135pt;}
.y41{bottom:1262.182566pt;}
.y42{bottom:1262.554963pt;}
.y5{bottom:1273.106316pt;}
.y4{bottom:1293.960770pt;}
.y40{bottom:1306.121976pt;}
.y3{bottom:1315.808279pt;}
.y3f{bottom:1353.544889pt;}
.y2{bottom:1374.387688pt;}
.y3e{bottom:1374.399329pt;}
.y3d{bottom:1395.626167pt;}
.y3c{bottom:1396.246836pt;}
.y64{bottom:1428.455624pt;}
.y3b{bottom:1433.548976pt;}
.h12{height:32.281603pt;}
.h16{height:39.720265pt;}
.hb{height:41.552257pt;}
.h10{height:41.552513pt;}
.hd{height:41.552552pt;}
.hf{height:41.552564pt;}
.h11{height:41.552641pt;}
.h13{height:42.364310pt;}
.h4{height:43.042139pt;}
.ha{height:45.524737pt;}
.he{height:45.524750pt;}
.hc{height:45.524814pt;}
.h6{height:45.524839pt;}
.h9{height:45.524993pt;}
.h7{height:53.810240pt;}
.h8{height:59.190507pt;}
.h14{height:59.853688pt;}
.h5{height:64.570775pt;}
.h15{height:69.514842pt;}
.h3{height:107.620480pt;}
.h2{height:1486.623842pt;}
.h1{height:1488.666667pt;}
.h0{height:1489.279947pt;}
.w2{width:318.775027pt;}
.w0{width:1050.559973pt;}
.w1{width:1050.666667pt;}
.x0{left:0.000000pt;}
.x7{left:34.757403pt;}
.x5{left:38.729679pt;}
.x4{left:45.681160pt;}
.x6{left:48.660364pt;}
.x3{left:54.618779pt;}
.xa{left:68.521735pt;}
.x8{left:81.431629pt;}
.x2{left:106.258344pt;}
.x1{left:155.911779pt;}
.x9{left:244.294892pt;}
.x11{left:538.243210pt;}
.xd{left:541.222409pt;}
.xc{left:548.173897pt;}
.xe{left:552.146185pt;}
.xf{left:558.104585pt;}
.x10{left:564.063009pt;}
.xb{left:572.007560pt;}
.x13{left:657.411461pt;}
.x12{left:662.376772pt;}
.x14{left:895.747931pt;}
.x15{left:911.636986pt;}
.x16{left:923.553882pt;}
}
